<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 1.70">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>
JFLA 2007
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2007</H1>

<H3 ALIGN=CENTER>27-30 janvier 2007 Aix-les-Bains</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2006/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>

<P>Les dix-septièmes <A HREF="../index.html"> journées francophones des
langages applicatifs</A> ou JFLA2006 se sont tenues
à la montagne, à Aix-les-Bains, à l'hôtel le manoir
(<CODE>http://www.hotel-lemanoir.com/</CODE>), les 27-30 janvier
2007. Ces journées étaient organisées par l'INRIA.</P>

<!--<H2 ALIGN=LEFT>Photos de la conférence</H2>

<P>Les photos de la conférence que Maxence Guesdon a faites sont disponibles <A
HREF="images/max/index.html">ici</A>
<!-- et <A HREF="images/julien/index.html">là</A> -->
.
-->

<H2 ALIGN=LEFT>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<H2 ALIGN=LEFT>Actes de la conférence</H2>

<P><A HREF="actes/index.html">Les actes de la conférence, exposé par
exposé</A>. 
<P><A HREF="actes/actes-jfla-2007.tgz">Les actes en un seul fichier
compressé</A>.

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
  <TR><TD>Pierre-Etienne Moreau</TD>
    <TD>LORIA, INRIA Lorraine (Président)</TD></TR>

  <TR><TD>Sandrine Blazy</TD>
    <TD>CEDRIC, INRIA Rocquencourt (Vice-Présidente)</TD></TR>

  <TR><TD>Judicaël Courant</TD>
    <TD>Verimag</TD></TR>

  <TR><TD>Alain Frisch</TD>
    <TD>INRIA Rocquencourt</TD></TR>

  <TR><TD>Jean-Louis Giavitto</TD>
    <TD>IBISC, Evry</TD></TR>

  <TR><TD>Delia Kesner</TD>
    <TD>PPS, Université Paris 7</TD></TR>

  <TR><TD>Jean-François Monin</TD>
    <TD>Verimag</TD></TR>

  <TR><TD>Virgile Prevosto</TD>
    <TD>CEA</TD></TR>

  <TR><TD>Alan Schmitt</TD>
    <TD>INRIA Rhones-Alpes</TD></TR>

  <TR><TD>Benjamin Werner</TD>
    <TD>LIX, INRIA Futur</TD></TR>

</TABLE>
</DIV>

<P>Les deux orateurs invités ont été:</P>

<UL>
 <LI><STRONG>Andrew Tolmach</STRONG> (Invited Professor, INRIA Rocquencourt).
     <BR><I>Operating systems in Haskell</I>.</LI>
 <LI><STRONG>Hassan Aït Kaci</STRONG> (ILOG).
     <BR><I>Satisfaction modulo théories</I> :
         application à la vérification de règles métiers par contraintes</LI>
</UL>

<P>Les cours ont été les suivants:</P>

<UL>
 <LI><I>Programmation Synchrone Fonctionnelle</I>
  <BR>par <STRONG>Marc Pouzet</STRONG>.
 <LI><I>Techniques de réécriture et transformations</I> par
  <BR><STRONG>Horatiu Cirstea</STRONG> et <STRONG>Antoine Reilles</STRONG>.
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Gaelle Dorkeld<BR>
INRIA Rocquencourt<BR>
Bureau des Cours et Colloques (JFLA2006)<BR>
Domaine de Voluceau - BP 105<BR>
78153 Le Chesnay Cedex<BR>
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
email : <CODE>symposia@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2007/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>
<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>

<BR>
<I><A HREF="http://jfla.inria.fr/2007/copyright-fra.html">Copyright</A>
&#169; 1996 - 2007 INRIA, tous droits réservés.</I>
<BR>
   <EM>Date de dernière modification:
jeudi 26 janvier 2007</EM>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
